body {font-family: "Comic Sans MS";
font-size: 30px;
}
p{font-size: 40px;

}
div#global
{width : 100%;
 height : 100%;
}
div#image
{background-image:url(image/fondecran.jpg);
 	width:800px;
    height:600px;
	}

div#principal 
{
width:100%;
height: auto;
background-color: transparent;
color: #FFFFFF;
margin: 0;
padding: 0;
border: 0;
}

div#bienvenue
{
	position:relative;
	left:125px;
	top:250px;
	width:auto;
	height:auto;
	

}

div#alphad
{
	position:relative;
	left:-325px;
	top:126px;
	width:auto;
	height:auto;

}

div#formation
{
	position:relative;
	left:-300px;
	top:226px;
	width:auto;
	height:auto;

}

div#regie
{
	position:relative;
	left:330px;
	top:120px;
	width:auto;
	height:auto;

}

div#contact
{
	position:relative;
	left:400px;
	top:200px;
	width:auto;
	height:auto;

}

a:link.menu_alphad
{
    background-image:url(image/bouton/alphad.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:visited.menu_alphad
{
    background-image:url(image/bouton/alphad.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:hover.menu_alphad
{
    background-image:url(image/bouton/alphad_over.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:active.menu_alphad
{
    background-image:url(image/bouton/alphad.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
	}
	
a:link.menu_formation
{
    background-image:url(image/bouton/formation.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:visited.menu_formation
{
    background-image:url(image/bouton/formation.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:hover.menu_formation
{
    background-image:url(image/bouton/formation_over.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:active.menu_formation
{
    background-image:url(image/bouton/formation.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;}
	
a:link.menu_regie
{
    background-image:url(image/bouton/regie.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:visited.menu_regie
{
    background-image:url(image/bouton/regie.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:hover.menu_regie
{
    background-image:url(image/bouton/regie_over.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:active.menu_regie
{
    background-image:url(image/bouton/regie.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;}	

a:link.menu_contact
{
    background-image:url(image/bouton/contact.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:visited.menu_contact
{
    background-image:url(image/bouton/contact.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:hover.menu_contact
{
    background-image:url(image/bouton/contact_over.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;
}
a:active.menu_contact
{
    background-image:url(image/bouton/contact.gif);
    background-repeat: no-repeat;
    display:block;
    width:125;
    height:30;}			